<?php
session_start();
require_once("config/configDB.php");

$supplierid        = stripslashes($_GET['supplierid']);


$sql_update = "UPDATE supplier_master SET ";
$sql_update .= "isdelete='0'";
$sql_update .= "WHERE id='$supplierid' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

//header("Location:.php");
//return true;


?>